Subject: Re: AH-1F 'Vivacious Vonnie'
From: "Submissions for ARC" <[email-masked]>
To: "Floyd S. Werner, Jr." <[email-masked]>
Date: Sat, 27 Nov 2010 13:02:12 -0800

Message
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Floyd S. Werner, Jr. 
  To: 'William F. Beasley' ; Chris Barretta Work ; Christopher Barretta ; Tony Ashley ; Tom Gdovin ; [email-masked] ; Scale Rotor Website ; Wings n Tread ; Aeroplane Books ; Alan Del Paggio Personal ; 'Art Nicholson' ; ASMS Newsletter ; [email-masked] ; 'Billy Crisler' ; 'Brad Hagan' ; [email-masked] ; 'Bruce Radebau' ; [email-masked] ; 'Chris Bucholtz' ; 'Dave Kallstrom' ; David Cooper ; Dennis Smith Roanoke Valley IPMS ; Donald W. Capone II, Ph. D ; Frank Landrus ; 'Fred Amos' ; Jeff Herne ; 'John and Jamie Deffes' ; John Kelly ; John Noack ; John Yager ; 'Joseph Osborn' ; Keenan Chittester IPMS Phoenix ; Keishiro Nagao Lifelike Decals ; Kevin McLaughlin Ultracast ; Large Scale Planes_Randy ; M&Models ; 'Mike Gilsbach' ; Milton Bell ; 'Paul C. Hemmer' ; 'Paul Dhedouville' ; Peter Mosca ; [email-masked] ; Rafe Morrissey Home ; Ron Dobrozlecki ; [email-masked] ; 'Russ Anderson' ; Scott Bricker ; Steve Bamford ARC ; Terry Dean ; 'Wade Meyers Studios' 
  Cc: Gary Hatcher SAMI ; David Francis SAMI ; ANDY EVANS SAMI 
  Sent: Monday, November 22, 2010 11:01 AM
  Subject: AH-1F 'Vivacious Vonnie'

  Hello everyone here is my latest and greatest, my very own helicopter that I flew in Desert Storm, 79-23221, 'Vivacious Vonnie'.  Kind of appropriate that I finished this on my wife's 50th birthday since it was named after her.  

  I must say the build brought back lots of memories.  I have some people to thank.  First off is William Beasley, who did the artwork for the Werner's Wings AH-1F Cobra decal sheet.  Without him there is no doubt this would still be sitting on the back shelf of my mind.  The second person is Chris Barretta who did the masters for the IPS/Debris Deflectors again without I would not have built this model.  There are plenty of others to thank as well, Joseph Osborn for his decal help when I realized I forgot some armament decals on the decal sheet and Two Bobs for having the M-130 and M-261 decals on their Iron City Apache sheet.

  I will be submitting this to Scale Aviation Modeler International so hopefully you'll see it in print sometime soon.  The article is written now I just have to take the beauty shots.

  So am I happy with it?  I couldn't get much happier with it.  Is it perfect?  Nope, no model is.  Is it my new favorite model?  Heck ya.  I need to design a pedestal mount with unit markings and personal info etched into the wood for it.  I will try to do the same for all the Cobras I build.  

  I used every Werner's Wing product that I could, including the Werner's Wings resin Kit (OOP), Decals, IPS, Upgrade, TOWs, and Rocket Pods.  That is why I either designed them or had them made by others.  Everything worked as advertised.  There is scratchbuilt details throughout.  I cut out the pilot's door.  What a pain in the butt and I ruined three canopies until I was happy with it.  So if any of you have extra canopies I sure could use them.  LOL  Eduard PE set for the HUD and other small items.  MV lens landing light on the belly.  Separated some rockets from a set of seven shot pods to 'load' out the model like the real thing.  Eduard Remove Before Flight flags, by the way, the one on the tailboom is for the M-130.  String and wire was used to represent the Main Rotor tie down with D ring clip.  Mig Pigments and Sin Filters were used for the weathering.  What more can I say, I love it.  If you have specific questions just ask.  

  I'm on a builder's high right now and it ain't from paint thinner.  Thanks for sharing in my pride and joy.

  Floyd 

  Garryowen!

  Remember Modeling is fun!